NEXT_PUBLIC_SUPABASE_URL=http://192.168.0.66:8001
NEXT_PUBLIC_SUPABASE_ANON_KEY=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJzdXBhYmFzZSIsImlhdCI6MTc2NjAwMzQwMCwiZXhwIjo0OTIxNjc3MDAwLCJyb2xlIjoiYW5vbiJ9.OYLx4lVEiZE9FwJ5_erkJxZBsbRjGykl58vztzzZQ0U
GEMINI_API_KEY=AIzaSyBNWuAXBjAnGrLwckUhLGJxkiikiZr6j50
